## vim-deb 1.4

=== debian/changelog ===
vim-deb (1.4-1) experimental; urgency=medium

  * Initial release as an independent package from vim-scripts

 -- James McCoy <jamessan@debian.org>  Sun, 25 Jan 2026 16:53:22 -0500
