=== debian/control ===
Source: vim-deb
Section: editors
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-vim-addon,
Standards-Version: 4.7.3
Homepage: https://www.vim.org/scripts/script.php?script_id=1970
Vcs-Git: https://salsa.debian.org/vim-team/vim-deb.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-deb

Package: vim-deb
Architecture: all
Depends:
 ${vim-addon:Depends},
 ${misc:Depends},
Description: vim plugin for browsing Debian binary packages
 vim-deb allows you to browse Debian packages in a similar manner to Vim's
 native zip and tar plugins. After opening a Debian package in Vim, a file
 browser is presented and individual files can be opened.
